Spree billing integration for Sisow (iDeal, Sofort, Bancontact) payments
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

spree_billing_sisow.gemspec 1.5KB

1234567891011121314151617181920212223242526272829303132333435363738
  1. # encoding: UTF-8
  2. require 'rake'
  3. Gem::Specification.new do |s|
  4. s.platform = Gem::Platform::RUBY
  5. s.name = 'spree_billing_sisow'
  6. s.version = '0.9.2'
  7. s.summary = 'Spree billing integration for Sisow payment provider'
  8. s.description = 'Spree billing integration for Sisow iDeal/Bancontact/Sofort/Paypal payments'
  9. s.required_ruby_version = '>= 1.9.3'
  10. s.authors = ['Sjors Baltus', 'Bèr Kessels']
  11. s.email = ['gems@berk.es']
  12. s.homepage = 'http://github.com/berkes/spree_billing_sisow'
  13. s.files = FileList['app/**/*', 'config/**/*', 'db/**/*', 'lib/**/*',
  14. 'README.md','LICENSE'].to_a
  15. s.test_files = FileList['spec/**/*']
  16. s.require_path = 'lib'
  17. s.requirements << 'none'
  18. s.add_dependency 'spree_core', '~> 3.7.0'
  19. s.add_dependency 'spree_frontend', '~> 3.7.0'
  20. s.add_dependency 'sisow', '~> 2.0'
  21. s.add_development_dependency 'spree_backend', '~> 3.7.0' # Needed to test the backend interface
  22. s.add_development_dependency 'capybara', '~> 2.1'
  23. s.add_development_dependency 'webmock'
  24. s.add_development_dependency 'coffee-rails'
  25. s.add_development_dependency 'database_cleaner'
  26. s.add_development_dependency 'factory_bot'
  27. s.add_development_dependency 'ffaker'
  28. s.add_development_dependency 'rspec-rails', '~> 3.5'
  29. s.add_development_dependency 'rspec-activemodel-mocks', '~> 1.0'
  30. s.add_development_dependency 'sass-rails'
  31. s.add_development_dependency 'simplecov'
  32. s.add_development_dependency 'sqlite3'
  33. end